
/*-------------------------*\
    NORMALIZE
\*-------------------------*/
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section, summary { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; height: 0; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea  {font-family: sans-serif; }
body { margin: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
mark { background: #ff0; color: #000; }
p, pre { margin: 1em 0; }
code, kbd, pre, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ''; content: none; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
dl, menu, ol, ul { margin: 1em 0; }
dd { margin: 0 0 0 40px; }
menu, ol, ul { padding: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; }
img { border: 0; -ms-interpolation-mode: bicubic; max-width:100%; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button,
input,
select,
textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *height: 13px; *width: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; }
table { border-collapse: collapse; border-spacing: 0; }
html, button, input, select, textarea { color: #222; }
body { line-height: 1.5; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
img { vertical-align: middle; }
fieldset { border: 0; margin: 0; padding: 0; }
textarea { resize: vertical; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }
.ir { background-color: transparent; border: 0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 100%; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

/*-------------------------*\
    BASE STYLES
\*-------------------------*/
html {
  font-size: 62.5%;
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}


/* please use 'font-size: [yy]px; font-size: [y.y]rem;' for font sizes */
body { color: #333; background-color: #c8c8c8; font-family: Helvetica, Arial, sans-serif; font-size: 15px; font-size: 1.5rem; }
html body.custom-background { background-color: #c8c8c8; }

h1, .h1 { font-size: 70px; font-size: 7.0rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; color: #2E8B8B; }
h2, .h2 { font-size: 30px; font-size: 3.0rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 700; color: #2E8B8B; }
h3, .h3 { font-size: 32px; font-size: 3.2rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; color: #2E8B8B; }
h4, .h4 { font-size: 25px; font-size: 2.5rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; color: #2E8B8B; }
h5, .h5 { font-size: 20px; font-size: 2.0rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; color: #2E8B8B; }
h6, .h6 { font-size: 18px; font-size: 1.8rem; font-family: 'Lato', Helvetica, Arial, sans-serif; font-weight: 300; color: #2E8B8B; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  margin:30px 0 15px;
  line-height:1;
}

a { color: #515992; text-decoration: none; outline: none !important; }
a:link { color: #515992; text-decoration: underline; }
a:visited { color: #5E5E61; text-decoration: underline; }
a:hover { color: #4A5496; text-decoration: none; outline: 0; }
a:focus { color: #4A5496; text-decoration: none; outline: thin dotted; }
a:active { color: #333; outline: 0; }

.wrapper { z-index:0; max-width: 1200px; width:100%; margin: 0 auto;position:relative;}

.section.disciplines .wrapper {
    /*padding: 445px 0 0;*/
}
.impact-body {
    position: absolute;
    z-index: 9999;
}

/** {
  max-width: 100%;
}
*/

#loginform{ margin:0 auto; }

.visually-hidden {
  display:inline-block;
  height:1px;
  width:1px;
  overflow:hidden;
  font-size:0.01px;
  font-size:0.01em;
}
hr.content-hr {
  width: 200px;
  margin: 2em auto;
  border-top: 1px solid #666;
}

.fa {
  /*color: #ddd;*/
  /*color: #000;*/
  font-size: 150%;
}

.logo {
  display: block;
  min-width: 200px;
}
#primary li .megamenu li .nav li{
    display: block;
    left:0;

}
.logo img {
  position: absolute;
  top: 20px;
  display: block;
  width: 100%;
  max-width: 450px;
  min-height: 91px;
}

.btn-submit,
.btn-submit-container,
a.btn {
  vertical-align: middle;
  display: inline-block;
  padding: 10px 40px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: 900;
  font-family:"Lato", Helvetica, Arial, sans-serif;
  text-align: left;
  text-transform: uppercase;
  border-radius: 30px;
  border:none;
  -webkit-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}

a.btn:after {
  /*content: '';*/
  display: inline-block;
  vertical-align: middle;

  margin: 0 10px 2px 20px;
  width: 30px;
  height: 27px;
  background: url('../../images/sprite.png') 0px -1px no-repeat;

  -webkit-transition: none;
          transition: none;
}

  .btn-submit-container,
  a.btn:link,
  a.btn:visited { color: #fff;  background-color: #2E8B8B; text-decoration: none; }

  .btn-submit-container:hover,
  a.btn:hover { color: #eee; background-color: #ff324e; }
  a.btn:hover:after {
    background-position:0px -28px;
  }

  .btn-submit-container:active,
  a.btn:active {
    opacity: 0.7;
  -webkit-transition: none;
          transition: none;
  }

  .btn-details {
    display: block;
    margin-top: 40px;
    font-size: 16px; font-size: 1.6rem;
    font-family: Helvetica, Arial, sans-serif;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
  }

  .btn-details:link,
  .btn-details:visited { color: #fff; text-decoration: none; }

  .btn-details:hover { opacity: 0.6; }
  .btn-details:active { opacity: 0.3; }

  .btn-details:before {
    float: left;
    margin-right: 10px;
    display: block;
    content: '';
    width: 20px;
    height: 20px;
    background: url('../images/sprite.png') -247px -20px no-repeat;
  }


.section {
  /*position: relative;*/
  margin: 0 auto;
  /*min-width: 1200px;*/
  max-width: 2600px;
  background-color:#fff;
}

.col { display: inline-block; vertical-align: top; }

/* sprite */

.sprite { display: block; background: url('../images/sprite.png') no-repeat;}

.sprite-twitter, .sprite-facebook, .sprite-youtube, .sprite-instagram, .sprite-media-contact {
  display: block;
  float: left;
  content:'';
  margin-right: 15px;
  width: 30px;
  height: 30px;
}

.sprite-twitter       { background-position: -3px -13px; }
.sprite-facebook      { background-position: -44px -13px; }
.sprite-youtube       { background-position: -85px -13px; }
.sprite-instagram     { background-position: -126px -14px; }
.sprite-media-contact { background-position: -164px -13px; }


.sprite-search {
  position: absolute;
  top: 5px;
  right: 5px;
  display: block;
  content:'';
  margin-right: 15px;
  width: 30px;
  height: 35px;
  background-position: -288px -13px;
}


/*-------------------------*\
    NAVIGATION
\*-------------------------*/
/**
 * Navigation abstraction.
 *
 * Always use the main '.nav' class on navigation items, then expand on them.
 */
 .nav { list-style-type: none; margin: 0; padding: 0;}

.nav.already-member {
    font-size: 0;
    padding-bottom: 10px;
    text-align: center;
    width: 65%;
    padding-left: 0px;
    padding-right: 20px;
    margin-left: auto;
    margin-right: 0;
    display: block;
    margin-top: -24px;
}
   .nav li { position: relative; display: inline-block; *display: inline; *zoom: 1; }

.nav a {
display: block;

-webkit-transition: all 0.3s ease-out;
   -moz-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
     .nav a:active {

-webkit-transition: all 0s ease-out;
   -moz-transition: all 0s ease-out;
        transition: all 0s ease-out;
    }


/* top navigation */

     .top-navigation {
        position: absolute;
        top: 50px;
        right: 0;
        width: 50%;
        z-index: 10;
     }

     .nav-top, .nav-social {
      display: inline-block !important;
      vertical-align: 0;
     }

        .nav-top { width: 64%;     text-align: right;
    margin-top: 5px; }
        .nav-social { width: 35%; }

        .nav-top a {
          display: block;
          margin: 0 12px;
          font-size: 13px;
          font-size: 1.3rem;
          font-weight: bold;
          text-align: center;
          text-transform: uppercase;
        }

        .nav-top a:link,
        .nav-top a:visited { color: #222; text-decoration: none; }

        .nav-top a:hover { opacity: 0.7; }
        .nav-top a:active { opacity: 0.5; }

        .nav-social li {
          display: inline-block;
          vertical-align: middle;
        }

        .nav-social a {
          margin-right: 5px;
          -webkit-transition: all 0.3s ease-out;
                  transition: all 0.3s ease-out;
        }

          .nav-social a:hover { opacity: 0.6; }
          .nav-social a:active { opacity: 0.3; }


        .language {
          display: inline-block;
          margin-left: 10px;
          width: 30px;
          height: 30px;
          font-size: 17px; font-size: 1.7rem;
          font-family: 'Montserrat', Helvetica, Arial, sans-serif;
          line-height: 1.8;
          text-align: center;
          border-radius: 15px;
          vertical-align: middle;
        }

          .language:link,
          .language:visited {
              color: #fff !important;
              background-color: #2E8B8B;
              text-decoration: none;
              font-size: 16px;
              padding-top: 2px;
            text-transform: uppercase;
          }

          .language:hover  { opacity: 0.6; }
          .language:active { opacity: 0.3; }

          .wrapper .search {
              position: absolute;
              top: 70px;
              right: 1em;
              width: 50%;
          }

          .top-navigation input[type="text"] {
              padding: 0 15px;
              width: 100%;
              min-height: 50px;
              border: none;
              border-radius: 30px;
              background: #222;
          }

          .top-navigation.french {
            text-align: right;
          }

          .header .top-navigation.french input[type="text"] {
            width: 80%;
          }
          .main-navigation {
            width:76%;
          }

         .nav-main {
            margin-left: 50px;
            font-size: 0;
            padding-top: 135px;
         }

          .nav-main > li { margin-left: 1%; }
          .nav-main > li:first-child { margin: 0; }

          .nav-main > li > a {
            display: block;
            padding: 0 20px;
            height: 60px;
            font-size: 18px; font-size: 1.8rem;
            font-family: 'Montserrat', Helvetica, Arial, sans-serif;
            font-weight: 400;
            line-height: 1.0;
            text-align: center;
            text-transform: uppercase;
          }

          .nav-main > li > a:link,
          .nav-main > li > a:visited { color: #fff; text-decoration: none;   }

          .nav-main > li {
              border-bottom: 5px solid transparent;    border-bottom-color: rgba(226, 56, 63, 0);
              -webkit-transition: .15s border-color linear;
              -moz-transition: .15s border-color linear;
              -o-transition: .15s border-color linear;
              transition: .15s border-color linear;
          }

          .nav-main > li:hover, .nav-main > li.active, .nav-main li.current_page_item {
              /*border-color: #e2383f;*/
          }


          .nav-main > li > a:active { opacity: 0.7; }


         .nav-main {
            /*margin-left: 50px;*/
            margin-left: 123px;
            font-size: 0;
            padding-top: 135px;
         }

          .nav-main > li { margin-left: 1%; }
          .nav-main > li:first-child { margin: 0; }

          .nav-main > li > a {
            display: block;
            padding: 0 20px;
            height: 60px;
            font-size: 18px; font-size: 1.8rem;
            font-family: 'Montserrat', Helvetica, Arial, sans-serif;
            font-weight: 400;
            line-height: 1.0;
            text-align: center;
            text-transform: uppercase;
          }

          .nav-main > li > a:link,
          .nav-main > li > a:visited { color: #222; text-decoration: none;   }

          .nav-main > li {
              border-bottom: 5px solid transparent;    border-bottom-color: rgba(226, 56, 63, 0);
              -webkit-transition: .15s border-color linear;
              -moz-transition: .15s border-color linear;
              -o-transition: .15s border-color linear;
              transition: .15s border-color linear;
          }

          .nav-main > li:hover, .nav-main > li.active, .nav-main li.current_page_item {
              /*border-color: #e2383f;*/
          }


          .nav-main > li > a:active { opacity: 0.7; }

a.btn-member-login {
  display: block;
  margin-left: 15px;
  padding-top: 12px;
  padding-bottom: 12px;
  min-width: 180px;
  text-align: left;
  border: 1px solid;
  border-radius: 3px;
}

a.btn-member-login:before {
  float: left;
  margin: 0 10px 0 20px;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  background: url('../../images/sprite.png') 0px -55px no-repeat;
}

  a.btn-member-login:link,
  a.btn-member-login:visited { color: #fff;  border-color: #fff; }

  a.btn-member-login:hover, a.btn-member-login.active  { opacity: 1.0; color: #ADADBE; background-color: #fff; }
  a.btn-member-login:hover:before, a.btn-member-login.active:before  { opacity: 1.0; background-position: -26px -55px; }


  .member-login {
    display: none;
    position: absolute;
    top: 100%;
    right: 12px;
    width: 350px;
    padding-top: 20px;
    height: 380px;
    z-index: 100;
    /* background: url('../../images/bg-member-login.jpg') repeat-x; */
    /* border-radius: 3px; */

    /* -webkit-box-shadow: 0 14px 35px -13px #444; */

    /* box-shadow: 0 14px 35px -13px #444; */
  }

.member-login .form-member-login {
    position: relative;
    background: url('../../images/bg-member-login.jpg') repeat-x;
    border-radius: 3px;
    -webkit-box-shadow: 0 14px 35px -13px #444;
    box-shadow: 0 14px 35px -13px #444;
    padding-bottom: 60px;
}
    li.member-login-box:hover .member-login,
    li.member-login-box:focus .member-login {
      display:block;
    }

    .form-member-login:before {
      position: absolute;
      top: -13px;
      right: 75px;
      display: block;
      content: '';
      width: 30px;
      height: 13px;
      background: url('../../images/sprite.png') -175px -487px no-repeat;
    }

  .icon-form {
    display: block;
    margin: 0 auto;
    content: '';
    width: 95px;
    height: 95px;
    position: relative;
    top: 15px;
    background-position: -403px 0px;
  }

  .member-login form {
    margin: 0 auto;
    width: 300px;
  }

  .member-login label {
    display: block;
    margin-bottom: 2px;
    color: #fff;
    font-size: 16px;
    font-size: 1.5rem;
    font-weight: 300;
  }

  .member-login input {
    margin-bottom: 0px;
    padding: 10px;
    padding-right: 35px;
    height: 40px;
    width: 100%;
    color: #444;
    background-color: #fff;
    font-size: 15px;
    font-size: 1.5rem;
    border: 0;
    border-radius: 2px;
  }

.member-login .login-submit input {
    position: absolute;
    bottom: 10px;
    right: 15px;
    min-width: 50px;
    padding: 7px 10px;
    width: auto;
    text-align: center;
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
    font-size: 20px;
    font-weight: 700;
}

.member-login .login-remember input{
    padding: 0;
    height: auto;
    display: inline-block;
    width: auto;
    margin-bottom: 3px;
    margin-top: 0;
    vertical-align: middle;
}

.member-login .login-remember, .member-login .login-submit {
    margin: 7px 0;
}

.member-login .login-remember {
    width: 33%;
}

.member-login .login-remember label {
    font-size: 11px;
    font-size: 1.1rem;
    padding-right: 5px;
    border-right: 1px solid #fff;
    margin: 0;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;    -moz-transition: all 0.3s ease-out;    transition: all 0.3s ease-out;
}

.member-login .login-remember label:hover {
    color: #00508C;
    opacity: 0.7;
}

.member-login .login-submit {
    /* display: inline-block; */
    /* width: 0; */
    /* height: 0; */
    /* margin: 0; */
}

  .login-username, .login-password { position: relative; margin: 10px 0;}

  .login-username:after, .login-password:after {
    position: absolute;
    top: 34px;
    right: 15px;
    display: block;
    width: 20px;
    height: 20px;
    content: '';
    background: url('../images/sprite.png') no-repeat;
  }

  .login-username:after { background-position: -25px -54px; }
  .login-password:after { background-position: -77px -54px; }

  .already-member a {
    margin: 3px 0 2px 0;
    padding: 0;
    padding-left: 5px;
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: 300;
    text-transform: none;
    line-height: 0.8;

}

  .already-member li:first-child a { padding-left: 0; /* border-right: 1px solid #fff; */}

  .already-member a:link,
  .already-member a:visited { color: #fff; text-decoration: none; }

  .already-member a:hover   { color: #00508C; }
  .already-member a:active  { opacity: 0.6; }

  .member-login button {
    float: right;
    display: block;
    margin-top: 10px;
    width: 60px;
    height: 45px;
    color: #fff;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: bold;
    text-align: center;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 3px;
  }

    .member-login button:hover { opacity: 0.65; }



/**
 * Drop-down menus.
 *
 * Positioned 100% from the top for the first level. All other levels fly out
 * right by default but can be reversed with the '.sub-menu-reversed' class.
 *
 * Use the '.active' class on li's to style active menu items.
 */
.nav-sub {
  position: absolute;
  top: 100%;
  /* left: 0; */
  width: 300px;
  display: none;

  margin:0;
  padding:0;
}
  .nav-sub li { display: block; }

  .nav-main .nav-sub {
    width: 100%;
    min-width: 300px;
    margin: 5px 0px 0;
    padding: 20px 26px;
    background-color: #111;
    background-color: rgba(17,17,17,0.9);
    z-index: 99999;
  }
  .nav-main .menu-item-106 .nav-sub {
    left:auto;
    right:0;
  }
  .nav-main .nav-sub:before {
    content:"";
    display: block;
    position:absolute;
    top:-20px;
    left:0;
    width:100%;
    height:20px;
  }
  .nav-main .nav-sub:after {
    content:"";
    display: block;
    position:absolute;
    top:-20px;
    left:50px;
    width:20px;
    height:20px;
  }

    .nav-main .nav-sub > li > a {
      padding:6px 0;
      font-size:17px;
      font-size:1.7rem;
      font-family: Helvetica, Arial, sans-serif;
      -webkit-transition: all 0.3s ease-out;
              transition: all 0.3s ease-out;
    }

    .nav-main .nav-sub > li > a:link, .nav-main .nav-sub > li > a:visited { color:#fff; text-decoration: none; }
    .nav-main .nav-sub > li > a:hover, .nav-main .nav-sub > li > a:focus { color: #2E8B8B; }
    .nav-main .nav-sub > li > a:active { opacity: 0.5; }

  /* Nested sub navigation flies out to the right. */
  .nav-sub .nav-sub {
    top: 0;
    left: 100%;
  }

/* This fallback makes drop-down menus work for non-JavaScript users. */
.no-js .nav li .nav-sub {
  /*display: block;*/
}
.megamenu .nav-sub {
    top: 16px;
    left: 0;
  margin: 0;
    padding: 0;
}

.megamenu .nav-sub {
    display: block !important;
}


/**
 * Reverses drop-down menus.
 *
 * Expands: '.sub-menu'.
 */
.sub-menu-reversed {
  left: auto;
  right: 0;
}

  /* Nested reversed menus fly-out to the left. */
  .sub-menu-reversed .sub-menu-reversed,
  .sub-menu .sub-menu-reversed {
    left: auto;
    right: 100%;
  }



/**
 * Side navigation.
 *
 * Usually used for second level stacked navigation.
 * Use the '.active' class on li's to style active menu items.
 *
 * Expands: '.nav'.
 */
.nav-side li { display: block; }

  /* Nested side navigation has indentation by default. */
  .nav-side .nav-side li { margin-left: 15px; }



/* mega navigation */

.mega-navigation {
  position: absolute;
  top: 0;
  min-height: 365px;
  display: none;
  font-size: 0;

  background-color: #111;
  background-color: rgba(17,17,17,0.95);

  -webkit-transition: all 0.3s ease-out;
          transition: all 0.3s ease-out;
}

.mega-navigation.events-menu,
.mega-navigation.events-menu{
  left: 150%;
}



  .navigation-mega, .disciplines-preview {
    display: inline-block;
    vertical-align: top;
  }

  .navigation-mega { width: 70%; max-width: 800px; }
  .disciplines-preview { width: 30%; max-width: 400px; }

  .nav-mega {
    display: inline-block!important;
    margin-bottom: 60px;
    width: 25%;
    vertical-align: top;
    opacity: 1!important;
  }

      .nav-mega li {
        display: block;
      }

      .nav-mega a {
        width: 100%;
        font-size: 16px; font-size: 1.6rem;
        font-family: Helvetica, Arial, sans-serif;
        -webkit-transition: all 0.3s ease-out;
                transition: all 0.3s ease-out;
      }

      .nav-mega a:link,
      .nav-mega a:visited { color: #aaa; text-decoration: none;}

      .nav-mega a:hover { color: #e2383f; }
      .nav-mega a:active { opacity: 0.5; }

      .nav-mega li:first-child a {
        margin-bottom: 10px;
        font-family: 'Montserrat', Helvetica, Arial, sans-serif;
        font-weight: 700;
        text-transform: uppercase;
      }

      .nav-mega li:first-child a:link,
      .nav-mega li:first-child a:visited { color:#fff; }

      .nav-mega li:first-child a:hover { color: #e2383f; }
      .nav-mega li:first-child a:active { opacity: 0.5; }

/**
 * Nav Sub ../images
 *
 * Javascript triggers their apparition (defaults to the first slide)
 */
.mega-navigation {
  padding: 60px 40px 10px 40px;
}

li.disciplines-previews {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 30%;
    height: 100%;
    overflow: hidden;
}
  .discipline-preview {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity:0;
    z-index:2;

-webkit-transition: .2s opacity ease-in;
   -moz-transition: .2s opacity ease-in;
     -o-transition: .2s opacity ease-in;
        transition: .2s opacity ease-in;
  }

  .discipline-preview:first-child { z-index:1; }
  .discipline-preview:first-child,
  .discipline-preview.image-active { opacity:1; }

  .discipline-preview img {
    position: absolute;
    top: 0;
    left: 50%;
    min-height: 500px;
    max-height: 110%;
    min-width: 450px;
    margin-left: -225px;
    max-width: none;
    background-color: #333;
  }
  .discipline-preview .preview-title {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    color: #fff;
    font-size: 18px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    padding: 7px 5px 5px 20px;
    background-color: #2E8B8B;
  }


/*-------------------------*\
    HEADER STYLES
\*-------------------------*/

.header {
  position: relative;
  height: 200px;
  background-color: #fff;
  z-index: 999999999;
  font-family: Helvetica, Arial, sans-serif;
}

.nav li.footer-links {
  display: none;
}


/*-------------------------*\
    RECAPTCHA STYLES
\*-------------------------*/
.recaptcha,
.recaptcha-noscript {
  display: block;
  margin: 10px 0;
}
  .recaptcha-noscript iframe,
  .recaptcha-noscript textarea {
    border: 1px solid #ccc;
    width: 98%;
  }





/*-------------------------*\
    FOOTER STYLES
\*-------------------------*/

/*.section.footer-top, .section.footer, .section.copyright {
  background-color:#FCFBF2;
}*/

.section.footer-top {
  height: 80px;
}

  .footer-top .top-navigation { top: 20px; }

  .nav-footer-top {
     position: absolute;
     top: 18px;
     right: 0;
  }

  .nav-footer-top {
     position: absolute;
     top: 18px;
     right: 0;
  }

   .nav-footer-top li:first-child {
     border-right: 1px solid #444;
   }

     .nav-footer-top a {
       display: inline-block;
       margin: 0 12px;
       font-size: 13px;
       font-size: 1.3rem;
       font-weight: bold;
       text-align: center;
       text-transform: uppercase;
     }

     .nav-footer-top a:link,
     .nav-footer-top a:visited { color: #444; text-decoration: none; }

     .nav-footer-top a:hover { opacity: 0.7; }
     .nav-footer-top a:active { opacity: 0.5; }

     .nav-footer-top a.btn-member-login {
       text-align: left;
       margin-right:0;
     }

    .nav-footer-top  a.btn-member-login:before {
       float: left;
       margin: 0 10px 0 20px;
       content: '';
       display: block;
       width: 20px;
       height: 20px;
       background: url('../../images/sprite.png') -50px -55px no-repeat;
     }

       .nav-footer-top a.btn-member-login:link,
       .nav-footer-top a.btn-member-login:visited { color: #ADADBF;  border-color: #ADADBF; }

       .nav-footer-top a.btn-member-login:hover { color: #ADADBE; background-color: #fff; }
       .nav-footer-top a.btn-member-login:hover:before { background-position: -50px -55px; }
       .nav-footer-top a.btn-member-login:active { opacity: 0.8; }

  .footer-top .nav-text-size {
    position: absolute;
    top: 0;
    left: 0;
    width: 250px;
    height: 80px;
    border-right: 1px solid #E7EBE9;
  }

     .footer-top .nav-text-size a {
      display: block;
      margin-top: 30px;
      margin-left: 10px;
      font-weight: bold;
      text-transform: uppercase;
    }

     .footer-top .nav-text-size a:link,
     .footer-top .nav-text-size a:visited { color: #444; text-decoration: none; }

     .footer-top .nav-text-size a:hover {}
     .footer-top .nav-text-size a:active {}

     .footer-top .text-size-small   { font-size: 12px; font-size: 1.2rem; }
     .footer-top .text-size-medium  { font-size: 15px; font-size: 1.5rem; }
     .footer-top .text-size-large   { font-size: 17px; font-size: 1.7rem; }



.section.footer {
  background: #FFF;
    width: 100%;
    /*background: url(../images/bg-footer.jpg) top center no-repeat;*/
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 40px;
}

 @media(max-width: 767px){
  .section.footer{
    padding-bottom: 0;
  }
 }

  .footer-top {
    margin: 0 auto;
    padding-top: 45px;
    width: 100%;
    max-width: 1200px;
  }

  .footer-top-navigation .nav-top {
    right: 0;
  }

  .footer-top .nav-top a {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: none;
  }

    .footer-top .nav-top a:link,
    .footer-top .nav-top a:visited { color: #000;}


  .footer-top .search {  top: 120px; }

  .sprite-twitter,
  .sprite-facebook,
  .sprite-youtube,
  .sprite-instagram,
  .sprite-media-contact {
    float: left;
    display: block;
    width: 30px;
    height: 30px;
    text-indent: 100%;
    overflow:  hidden;
  }

  .sprite-twitter       { background-position: -3px -13px; }
  .sprite-facebook      { background-position: -44px -13px; }
  .sprite-youtube       { background-position: -85px -13px; }
  .sprite-instagram     { background-position: -126px -14px; }
  .sprite-media-contact { background-position: -164px -13px; }

  .logo-footer {
    width: 100%;
    max-width: 450px;
  }

  .footer-navigation {
    margin: 95px auto;
    width: 100%;
    max-width: 1200px;
    font-size: 0;
    text-align: center;
    margin-bottom: 0px;
  }

  .nav-footer {
    display: inline-block !important;
    width: 25%;
    vertical-align: top;
  }

  .nav-footer li {
    display: block;
    width: 100%;
    margin-bottom: 15px;
  }


  .nav-footer a {
    display: block;
    width: 100%;
    font-size: 16px; font-size: 1.7rem;
    font-family: Helvetica, Arial, sans-serif;
    text-align: center;
    text-align: left;
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
  }

   .nav-footer li:first-child a {
     font-size: 20px; font-size: 2.0rem;
     text-transform: uppercase;
     font-family: 'Montserrat', Helvetica, Arial, sans-serif;
   }

  .nav-footer a:link,
  .nav-footer a:visited { color: #000; text-decoration: none; }

  .nav-footer a:hover { opacity: 0.6; }
  .nav-footer a:active { opacity: 0.4; }

  .nav-footer-main {
    width: 100%;
    margin-top: 30px;
    font-size: 0;
  }

      .nav-footer-main li {
        display: inline-block;
        vertical-align: middle;
        line-height: 1.0;
        border-left: 1px solid #000;
      }

      .nav-footer-main li:first-child { border-left: none; }

      .nav-footer-main a {
        display: block;
        padding: 0 10px;
        font-size: 17px; font-size: 1.7rem;
        font-family: 'Montserrat', Helvetica, Arial, sans-serif;
        text-align: center;
        text-transform: uppercase;
      }

      .nav-footer-main a:link,
      .nav-footer-main a:visited { color: #000; text-decoration: none; }

      .nav-footer-main a:hover { opacity: 0.5; }
      .nav-footer-main a:active { opacity: 0.3; }


.copyright {
  margin-top: 170px;
  color: #aaa;
  font-size: 17px; font-size: 1.7rem;
  font-family: Helvetica, Arial, sans-serif;
  text-align: center;
}

  .copyright a {
    -webkit-transition: all 0.3s ease-out;
            transition: all 0.3s ease-out;
  }

  .copyright a:link,
  .copyright a:visited { padding: 0 10px; color: #aaa; text-decoration: none; }

  .copyright a:hover  { opacity: 0.6; }
  .copyright a:active { opacity: 0.3;  }

.disclaimer { text-align: center; }
  .disclaimer a { border-left: 1px solid #aaa; }
  .disclaimer a:first-child { border-left: 0; }

.author { text-align: center; }

.copyright::after {
  content: "";
  display: block;
  height: 66px;
  width: 61px;
  /*background: url('../images/sprite.png') -10px -357px;*/
  margin: 2.5em auto;
}



/* CONTENT STYLES- TEMPORARY */
.root_423 .section.content,
.root_423 .section.content .section {
  background-color:#f3f2f4;
}



@media only screen and (min-width: 1024px) {
  .nav-top {
    width: 59%;
    width: 45%;
  }

  .nav-social {
    float: right;
    /* width: 41%; */
    width: 52%;
  }

  .wrapper .search {
    width: 40%;
  }
}

@media only screen and (min-width: 1120px) {
  .top-navigation {
    min-width: 600px;
  }

  .wrapper .search {
    width: 50%;
  }
}

/*-------------------------*\
    PRINT STYLES
\*-------------------------*/
/**
 * Use '!important' to make sure you overwrite styles in subsequent Style
 * Sheets when needed.
 */
@media print {
  * { background: transparent !important; color: #000 !important; box-shadow:none !important; text-shadow: none !important; }
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

#top-menu.textwidget {
  display:inline;
}

#footer-menu.textwidget {
  display:inline;
}












button.navbar-toggle {
    visibility: hidden;
}

/*===========   Mobile Menu   ===========*/

#mobile-menu{
    position: absolute;
    width: 100%;
    z-index: 9;
    right: 0;
    z-index: 999;
   display: none;
}

.admin-bar #mobile-menu {
  top:71px;
}

.mobile-menu-container #mobile-menu .navbar-nav {
  float: none;
}

.mobile-menu-container #mobile-menu .navbar-nav {
  margin: 0;
  background-color: #29333f;
  width: 380px;
}


#mobile-menu .navbar-collapse{
    padding-right: 0;
    padding-left:0;
    border: 0;
}

#mobile-menu .navbar-nav {
    margin-top: 0;
    margin-bottom: 0;
    background: #0c0a19;
    padding: 20px;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-top: 0 !important;
}

#mobile-menu ul {
  list-style: none;
  padding-top: 10px;
  padding-bottom: 10px;
}

#mobile-menu ul li a {
  color: #ccc;
    display: block;
    text-decoration: none;
}

#mobile-menu ul li:hover > a,
#mobile-menu ul li.active > a {
  color: #fff;
}

#mobile-menu ul ul {
    padding-left: 32px;
    padding-top: 2px;
    padding-bottom: 0;
  display: none;
}

#mobile-menu ul li span.menu-toggler {
  display: inline-block;
  width: 34px;
  cursor: pointer;
  color: #fff;
  height: 34px;
  line-height: 34px;
  text-align: center;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
}

#mobile-menu ul li:hover .menu-toggler{
    color: #fff;
}

#mobile-menu ul li span.menu-toggler i {
  display: block;
  line-height: 34px;
}

#mobile-menu ul li span.menu-toggler .fa-angle-right,
#mobile-menu ul li span.menu-toggler.collapsed .fa-angle-down {
  display: none;
}

#mobile-menu ul li span.menu-toggler .fa-angle-down,
#mobile-menu ul li span.menu-toggler.collapsed .fa-angle-right {
  display: block;
}

.mobile-menu-container #mobile-menu .navbar-nav>li>a:focus,
.mobile-menu-container #mobile-menu .navbar-nav>li>a:hover {
  background-color: transparent;
}

@media only screen and (max-width : 768px) {
  #masthead.sticky {
    position: inherit !important;
  }
}

#main-menu ul.sub-menu li > a{
    font-weight: 400!important;
}

.mobile-menu-container .navbar-header .navbar-toggle:hover,
.mobile-menu-container .navbar-header .navbar-toggle:focus {
  background-color: transparent;
}

.navbar-toggle:hover .icon-bar {
  background: #4bb463;
}

/*=========================================
 *=======    .mobile-menu-container       ============
 *=======================================*/

 .navbar-header {
    margin-bottom: 0;
 }

.mobile-menu-container .navbar-brand {
    height: 0;
    padding: 0;
    margin: 12px 0 0;
}

.mobile-menu-container .navbar-nav {
    float: right;
}

.mobile-menu-container a.navbar-brand h1 {
    margin: 0;
    font-size: 42px;
}

.admin-bar #masthead.sticky {top:32px}

.mobile-menu-container .navbar-header .navbar-toggle {
    margin: 12px 0 0;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    background: none;
}

.navbar-toggle .icon-bar{
  background-color: #fff;
  transition: 300ms;
  -webkit-transition: 300ms;
}

.mobile-menu-container .navbar-header .navbar-toggle:hover,
.mobile-menu-container .navbar-header .navbar-toggle:focus {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
}

.mobile-menu-container .navbar-toggle {
    margin: 12px 0 0;
    border: none;
    box-shadow: none;
    -webkit-box-shadow: none;
    background: none;
}

.navbar-toggle .icon-bar{
  background-color: #fff;
  transition: 300ms;
  -webkit-transition: 300ms;
}

.mobile-menu-container .navbar-toggle:hover,
.mobile-menu-container .navbar-toggle:focus {
    background: rgba(0, 0, 0, 0.5);
    color: #fff;
}

@media(max-width: 767px){

  .popup .popup-body{
    width: 94% !important;
  }
  .events-box,
  .videos-box{
    background: #fff;
    margin-top:20px !important;
    margin-bottom: 20px !important;
  }

  .twitter-box{
    background: #fff !important;
  }

  .news-box{
    float: left;
    margin-bottom: 20px !important;
  }

  .news-box .news-heading{
    padding: 0 5% 5% !important;
  }

  .news-box .news li{
    border-bottom: 1px solid #f3f2f4;
  }

  .events-box h2,
  .twitter-box h2,
  .videos-box h2,
  .news-box h2{
    padding-left: 0 !important;
    margin-top: 24px !important;
    padding-bottom: 20px !important;
    padding-top: 0 !important;
  }

  .disciplines-box{
    background: #2E8B8B !important;
    padding-top: 20px !important;
  }

  .disciplines-box li{
    display: inline-block !important;
    padding: 20px 10px !important;
    width: 32% !important;
  }

  .headline{
    top: 5% !important;
  }
}

.pop-up-more,
.pop-up-more:hover {
  display: none !important;
}

.nav-cus-menu{
    margin-left: 50px;
    margin-right: 50px;
    padding-top: 135px;
    position: relative;
    text-align: right;
}

.nav-cus-menu li {
    margin-left: 1%;
}

.nav-cus-menu li:first-child {
    margin: 0;
}

.nav-cus-menu li {
    position: static;
    border-bottom: 5px solid transparent;
    border-bottom-color: rgba(226, 56, 63, 0);
    -webkit-transition: .15s border-color linear;
    -moz-transition: .15s border-color linear;
    -o-transition: .15s border-color linear;
    transition: .15s border-color linear;
}

.nav-cus-menu li:hover{
    border-color: #2e8b8b;
}

.nav-cus-menu li a {
    display: block;
    padding: 0 20px;
    height: 60px;
    font-size: 1.5rem;
    font-family: 'Montserrat', 'Helvetica', 'Arial', 'sans-serif';
    font-weight: 400;
    line-height: 1.0;
    text-align: center;
    text-transform: uppercase;
}
.nav-cus-menu li a:active {
    opacity: 0.7;
}
.nav-cus-menu li a:link,
.nav-cus-menu li a:visited {
    color: #222;
    text-decoration: none;
}
.nav-cus-menu li:hover > ul{
    transition: 0.3s;
    display: block;
}

.nav-cus-menu ul{
    display: none;
    margin: 0;
    background: rgba(0, 0, 0, 0.7);
    /* width: 100%; */
    padding: 20px 40px;
    position: absolute;
    /* left: 0; */
}
.nav-cus-menu ul li{
    border: none;
    display: block;
    /* width: 50%; */
    margin: 20px 0 !important;
    /* float: left; */
}
.nav-cus-menu ul li:hover{
    border: none;
}

.nav-cus-menu ul li a{
    transition: 0.3s;
    color: #fff !important;
    text-align: left;
    height: auto;
    font-size: 1.7rem;
    font-family: "Helvetica", "Arial", "sans-serif";
    /* font-weight: bold; */
    padding: 0;
    margin-bottom: 10px;
    text-transform: capitalize;
}

.nav-cus-menu ul li a:hover{
    color: #2e8b8b;
}

.nav-cus-menu ul li ul{
    left: auto;
    top: auto;
    padding: 0;
    margin: 0;
    width: 100%;
    position: static;
    background: transparent;
    display: block;
}
.nav-cus-menu ul li ul li{
    display: block;
    float: none;
    width: 100%;
    margin: 0 !important;
}
.nav-cus-menu ul li ul li a{
    font-weight: normal;
    text-transform: none;
    padding: 10px 0px;
    margin-bottom: 0;
}

.nav-cus-menu ul .single{
    width: 100%;
    display: block;
}

.nav-cus-menu li:nth-child(2),
.nav-cus-menu li:nth-child(4),
.nav-cus-menu li:nth-child(5){
    position: relative;
}

.nav-cus-menu li:nth-child(2) ul,
.nav-cus-menu li:nth-child(3) ul,
.nav-cus-menu li:nth-child(4) ul,
.nav-cus-menu li:nth-child(5) ul{
    width: 215px;
    margin-top: 4px;
}

.nav-cus-menu li:nth-child(3) ul{
    margin-top: 0 !important;
}

.nav-cus-menu li:nth-child(2) ul li,
.nav-cus-menu li:nth-child(4) ul li,
.nav-cus-menu li:nth-child(5) ul li{
    width: 100%;
    display: block;
    margin: 0 !important;
}

.nav-cus-menu li:nth-child(2) ul li a,
.nav-cus-menu li:nth-child(4) ul li a,
.nav-cus-menu li:nth-child(5) ul li a{
    text-transform: none;
    font-weight: normal;
    padding: 10px 0;
    margin: 0;
}

.header .mobile-menu-toggle{
    display: none !important;
}

.mob-menu-header-holder{
    position: absolute !important;
}

#primary li:nth-child(3) ul li:first-of-type{
    display: none;
}

.popup{
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.62);
  z-index: 9999999999;
  margin: 0 auto;
  left: 0;
  display: none;
}
.popup .popup-body{
      width: 800px;
    background: #fff;
    margin: 0 auto;
    margin-top: 50px;
    padding: 20px;
    border-radius: 2px;
    text-align: center;
}

.popup-body{
    width: 200px;
    height: auto;
}

.nav-cus-menu li:nth-child(3) ul li ul{
    display: none;
}

#legal{
    font-family: 'Roboto', sans-serif;
    margin-bottom: 100px;
}

#legal h1,
#legal h2,
#legal h3,
#legal h4,
#legal h5,
#legal h6{
    font-weight: bold;
    margin: 0 0 15px 0;
}

#legal h2{
    margin-top: 50px;
}

#legal p{
    font-size: 15px;
    color: #000;
}

#legal p.closer{
    margin: 0;
}

.legal-header h1:first-of-type{
    margin-bottom: 0 !important;
}

.legal-header{
    text-align: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

#legal li{
    font-size: 15px;
}

#legal a{
    color: #000;
}

#legal p.indent{
    margin-left: 50px;
}

.final-tiles-gallery .loading-bar{
  display:none !important;
}


.mobmenu_content ul li:nth-child(3) ul li:first-of-type{
    display: none !important;
}

.mobmenu_content ul li:nth-child(3) ul li .mob-expand-submenu{
    display: none;
}

.btn-subscribe{
    border-radius: 30px !important;
    width: 100%;
    text-align: center !important;
    text-transform: uppercase;
    font-size: 14px !important;
    padding: 13px 46px 10px 46px !important;
    width: auto !important;
    float: right;
  display: flex;
  align-items: center;
  justify-content: center;
}

.subscription-page form input,
.subscription-page form select{
    padding: 20px 10px;
    font-size: 18px;
    margin-bottom: 15px;
    border-radius: 0;
    border-color: #000;
    color: #888787;
}
.subscription-page form select{
    height: 44px;
    padding: 10px;
}

.subscription-page form a{
    color: #fff;
    border-radius: 0 !important;
}

.subscription-page{
    margin-bottom: 100px;
}

.subscription-page .hide-forms span{
    width: 100%;
}

.subscription-page .hide-forms input[type='text'],
.subscription-page .hide-forms input[type='email'],
.subscription-page .hide-forms input[type='date'],
.subscription-page .hide-forms textarea{
    width: 100%;
    border: 1px solid #000;
    padding: 11px;
    font-size: 18px;
}
.subscription-page .hide-forms input[type='submit']{
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 15px 20px;
    margin-top: 15px;
}

.search a{
    transition: 0.3s;
    background: #000 !important;
    border: 2px solid #000;
}

.search a:hover{
    transition: 0.3s;
    background: #fff !important;
    color: #000;
}

.hide-forms{
    display: none;
}

.discipline-page{
    margin-bottom: 50px;
    font-size: 18px;
}

.discipline-page .content{
  margin-top: 30px;
}

.discipline-page .cover{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 268px;
    text-align: center;
    background-color: #000;
    padding: 0;
}

.discipline-page .cover .black-overlay{
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
}

.discipline-page .cover h1{
    color: #fff;
    font-size: 60px;
    font-weight: bold;
    margin-top: 104px;
    text-transform: uppercase !important;
}
.footer #s{
  color: #fff;
  background: #000;
}